@media (min-width:1921px) {
    .box1 #waterLeft {
        padding: 15% 10%;
        top: 35%;
    }
}
.box1 {
    background: #000;
}
.box1 .rightImg {
    padding: 5% 10%;
}
.box1 .rightImg img {
    position: relative;
    width: 100%;
    border: 3px solid rgba(42, 130, 228, 1);
    /* z-index: -1; */
}

.box1 .leftBox {
    width: 150%;
    background: #000;
    border: 3px solid rgba(42, 130, 228, 1);
    padding: 8% 10%;
    position: relative;
    top: 35%;
    left: 45%;
    z-index: 2;
}
.box1 .leftBox p {
    color: #FFFFFF;
}
.box1 .leftTit p {
    font-size: 32px;
    text-align: center;
}
.box1 .leftCont p {
    line-height: 1.8rem;
    text-align: justify;
}

/* box2 */
.box2 {
    height: 100vh;
    background: #000;
}
.box2 p {
    text-align: justify;
    color: #FFFFFF;
    line-height: 1.8rem;
}
.box2 .container-fluid {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.box2 .container-fluid .row {
    width: 80%;
}
.box2 .topCont {
    padding: 0 8% 5% 8%;
}
.box2 .topCont p {
    font-size: 20px;
}
.box2 .topCont i {
    position: absolute;
    left: 8%;
    font-size: 25px;
}

.box2 .leftBox {
    padding: 0 5%;
}

.box2 .rightBox {
    padding: 3% 3%;
}
.box2 .leftBox .contBox，
.box2 .btBox .imgBox {
    float: left;
    width: 100%;
    height: 50%;
}
.box2 .contBox .smTit {
    font-size: 26px;
    color: rgba(42, 130, 228, 1);
}

.box2 .btBox .imgBox {
    padding: 0 5%;
}
.box2 .btBox .imgBox img {
    width: 100%;
    object-fit: contain;
}


.box2 .linkBox {
    width: 70%;
    display: flex;  
    justify-content: space-between;
    margin-top: 3%;
}
.box2 i {
    font-size: 35px;
    color: rgba(42, 130, 228, 1);
}
@media (max-width: 1680px) {
    .box1 .leftBox {
        top: 28%;
    }
}
@media (max-width: 1366px) {
    .banner .img1 {
        top: 55%;
        left: 52%;
        margin-top: -160px;
        margin-left: -160px;
        width: 220px;
        height: 220px;
    }
}

@media (max-width: 768px) {  
    /* box1 */
    .box1 .leftBox {
        width: 100%;
        padding: 2% 5%;
        position: static;
    }
    .banner .img1 {
        margin-top: -33.5px;
        margin-left: -48.5px;
        width: 75px;
        height: 75px;
        top: 55%;
    }
    .box1 .rightImg {
        padding: 5% 4%;
    }
    /* box2 */
    .box2 {
        height: unset;
    }
    .box2 .container-fluid .row {
        width: 100%;
    }
    .box2 .btBox .imgBox {
       padding: 0;
       margin: 5% 0;
    }
}